View Issue Details

IDProjectCategoryView StatusLast Update
0000209Client/GameGrand Theft Auto: San Andreaspublic2021-07-15 15:33
ReporterVortrex Assigned To 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Summary0000209: Weapons are sometimes flickering for other players
Description

Player A holds a weapon and player B sees it flickering in player A's hands.

TagsNo tags attached.
Game Version

Activities

Vortrex

2020-10-07 18:08

administrator   ~0000090

Woops this should be set as GTA SA, not general "Game"

Vortrex

2021-07-15 15:33

administrator   ~0000215

Fixed in client 1.3.0

Issue History

Date Modified Username Field Change
2020-10-07 18:06 Vortrex New Issue
2020-10-07 18:06 Vortrex Status new => assigned
2020-10-07 18:06 Vortrex Assigned To => jack9267
2020-10-07 18:08 Vortrex Note Added: 0000090
2021-01-03 23:56 Vortrex Assigned To jack9267 =>
2021-01-03 23:56 Vortrex Status assigned => new
2021-01-03 23:56 Vortrex Category Game => Grand Theft Auto: San Andreas
2021-07-15 15:33 Vortrex Status new => resolved
2021-07-15 15:33 Vortrex Resolution open => fixed
2021-07-15 15:33 Vortrex Note Added: 0000215